.mm-service {
  .list-services {
    padding: 46px 111px;
    @media screen and (max-width: 560px) {
      padding: 15px;
    }
    .item-services {
      margin-bottom: 300px;
      @media screen and (max-width: 560px) {
        margin-bottom: 70px;
      }
      h4 {
        font-size: 48px;
        color: #252525;
        font-weight: 300;
        @media screen and (max-width: 560px) {
          font-size: 24px;
        }
      }
      p {
        font-size: 24px;
        font-weight: 300;
        color: #252525;
        margin-top: 35px;
        @media screen and (max-width: 560px) {
          font-size: 16px;
          margin-top: 15px;
        }
      }
    }
  }
}
.mm-contact {
  .form-contact {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 35px;
    @media screen and (max-width: 768px) {
      width: 95%;
    }
    .top {
      margin-bottom: 30px;
      p {
        color: #252525;
        font-size: 18px;
        font-weight: 300;
      }
    }
    .form-group {
      align-items: center;
      label span {
        color: #48bafd;
      }
      input {
        height: 56px;
        border-color: #e1e1e1;
        border-radius: 5px;
      }
      select {
        height: 56px;
        -webkit-appearance: none;
        appearance: none;
        border-radius: 5px;
        border-color: #e1e1e1;
      }
      .services-select {
        position: relative;
        i {
          position: absolute;
          right: 35px;
          font-size: 25px;
          color: #aaaaaa;
          top: 30%;
        }
      }
    }
    .text-area {
      margin-bottom: 35px;
      textarea {
        border-color: #e1e1e1;
        border-radius: 5px;
        font-size: 14px;
        color: #495057;
        font-weight: 400;
      }
    }
    .btn-send {
      padding-top: 35px;
      border-top: 1.5px solid #252525;
      button {
        width: 60%;
        display: block;
        margin: 0 auto;
        font-size: 18px;
        padding: 10px 0;
        color: #fff;
        background: #252525;
        border: none;
        @media screen and (max-width: 560px) {
          width: 95%;
        }
        &:hover {
          background: #656565;
        }
      }
    }
  }
}
.privacy-policy {
  margin-top: 117px;
  height: 100vh;
  .top-policy {
    background: #f5f5f5;
    .tab {
      max-width: 1240px;
      margin: 0 auto;
      .list-policy {
        display: flex;
        .item-policy {
          width: 50%;
          padding-top: 50px;
          a {
            display: block;
            width: 100%;
            text-align: center;
            font-size: 18px;
            font-weight: bold;
            color: #d0d0d0;
            padding: 15px 0;
            @media screen and (max-width: 560px) {
              font-size: 14px;
            }
          }
          .active {
            border-bottom: 1.5px solid #48bafd;
            box-sizing: border-box;
            color: #48bafd;
          }
        }
      }
    }
  }
  .contents-policy {
    max-width: 1240px;
    margin: 0 auto;
    @media screen and (max-width: 560px) {
      padding: 0 15px;
    }
    textarea {
      margin-top: 50px;
    }
  }
}
